Vulnerability CVE-2006-4288


Published: 2006-08-22   Modified: 2012-02-12

Description:
PHP remote file inclusion vulnerability in admin.a6mambocredits.php in the a6mambocredits component (com_a6mambocredits) 2.0.0 and earlier for Mambo allows remote attackers to execute arbitrary PHP code via a URL in the mosConfig_live_site parameter. NOTE: some of these details are obtained from third party information.

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6.8/10
6.4/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Mambo -> A6mambocredits component 

 References:
http://securitytracker.com/id?1016716
http://www.securityfocus.com/bid/19581
http://www.vupen.com/english/advisories/2006/3311
https://exchange.xforce.ibmcloud.com/vulnerabilities/28443
https://www.exploit-db.com/exploits/2207

Copyright 2021, cxsecurity.com

 

Back to Top